import { Graph } from '@antv/x6';
import _ from 'lodash';
import CdpFlowTypes from '../../../types/flow';
import { commonNodeConfig } from './base';
var config = _.cloneDeep(commonNodeConfig);
config.ports.items = [{
  group: 'right'
}];
Graph.registerNode(CdpFlowTypes.Shape.table, config, true);